version: 1.2.7
files:
  - url: shigotoSetup.exe
    sha512: uEp+u/g+cQtfGcE0j1su/iXt9y0iJldq8DT56AFxKwE/VtyIjunqLJ1RBVdFvudVqPRuqMDnRNQ3upWHNsKpVg==
    size: 92121718
path: shigotoSetup.exe
sha512: uEp+u/g+cQtfGcE0j1su/iXt9y0iJldq8DT56AFxKwE/VtyIjunqLJ1RBVdFvudVqPRuqMDnRNQ3upWHNsKpVg==
releaseDate: '2025-11-21T12:49:17.624Z'
